[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Honda Crx Tuned

[BASIC]
GRAPHICS_OFFSET=0,-0.27,-0.23
GRAPHICS_PITCH_ROTATION=-0.5
TOTALMASS=1305
INERTIA=1.66,1.31,4.12

[GRAPHICS]
DRIVEREYES=-0.356846,0.833817,-0.130157
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=29
ON_BOARD_PITCH_ANGLE=-6.418044
BUMPER_CAMERA_POS=0.000000,0.130000,1.580000
BONNET_CAMERA_POS=0.000000,0.410000,0.630000
BONNET_CAMERA_PITCH=-11.875213
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=2.5
STEER_ASSIST=1.0
STEER_LOCK=522
STEER_RATIO=13.5
LINEAR_STEER_ROD_RATIO=0.00163

[FUEL]
CONSUMPTION=0.00305
FUEL=20
MAX_FUEL=45

[FUELTANK]
POSITION=0,-0.15,1.7

[RIDE]
PICKUP_FRONT_HEIGHT=-0.289
PICKUP_REAR_HEIGHT=-0.275

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

